cc.funkemunky.api.utils

## Class Tuple<A,B>

- java.lang.Object
- - cc.funkemunky.api.utils.Tuple<A,B>

    public class Tuple<A,B>
    extends java.lang.Object

### Field Summary

Fields
`A` `one`
`B` `two`

### Constructor Summary

Constructors
Constructor and Description
`Tuple(A one, B two)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### one

    public A one

#### two

    public B two

### Constructor Detail

#### Tuple

    public Tuple(A one,
                 B two)